---
group:
  name: jwwam
  description: ''
  projects:
  - name: tourismpro
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tourism'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OcrImage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springbootShiro'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springbootRedis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springbootRedis2'
    description: ''
    mirrorRelease: false
    topic: '' 